Debian Bug report logs - #691291
ITP: ruby-http-accept-language -- Detect the users preferred language, as sent by the HTTP header

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anish A <aneesh.nl@gmail.com>

Date: Tue, 23 Oct 2012 22:39:01 UTC

Owned by: Anish A <aneesh.nl@gmail.com>

Severity: wishlist

Fixed in version ruby-http-accept-language/1.0.2-1

Done: Anish A <aneesh.nl@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691291; Package wnpp. (Tue, 23 Oct 2012 22:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anish A <aneesh.nl@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 23 Oct 2012 22:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anish A <aneesh.nl@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-http-accept-language -- Detect the users preferred language, as sent by the HTTP header
Date: Wed, 24 Oct 2012 04:06:09 +0530
Package: wnpp
Severity: wishlist
Owner: Anish A <aneesh.nl@gmail.com>
* Package name: ruby-http-accept-language
* Version: 1.0.2
  Upstream Author: Iain Hecker
* URL: https://github.com/iain/http_accept_language
* License: MIT
  Programming Lang: Ruby
  Description: Helps you detect the users preferred language, as sent
by the HTTP header.

-- 
Regards,
Anish A

http://identi.ca/aneeshnl

സ്വാതന്ത്ര്യം തന്നെയമൃതം സ്വാതന്ത്ര്യം തന്നെ ജീവിതം
പാരതന്ത്ര്യം മാനികള്‍ക്ക് മൃതിയെക്കാള്‍ ഭയാനകം
- മഹാകവി കുമാരനാശാന്‍

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 03 Nov 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Anish A <aneesh.nl@gmail.com>:
You have taken responsibility. (Thu, 15 Nov 2012 21:03:10 GMT) Full text and rfc822 format available.

Notification sent to Anish A <aneesh.nl@gmail.com>:
Bug acknowledged by developer. (Thu, 15 Nov 2012 21:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 691291-close@bugs.debian.org (full text, mbox):

From: Anish A <aneesh.nl@gmail.com>
To: 691291-close@bugs.debian.org
Subject: Bug#691291: fixed in ruby-http-accept-language 1.0.2-1
Date: Thu, 15 Nov 2012 21:00:07 +0000
Source: ruby-http-accept-language
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-http-accept-language, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691291@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anish A <aneesh.nl@gmail.com> (supplier of updated ruby-http-accept-language package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 24 Oct 2012 02:32:27 +0400
Source: ruby-http-accept-language
Binary: ruby-http-accept-language
Architecture: source all
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Anish A <aneesh.nl@gmail.com>
Description: 
 ruby-http-accept-language - Ruby library that finds out which locale the user prefers
Closes: 691291
Changes: 
 ruby-http-accept-language (1.0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #691291)
Checksums-Sha1: 
 cea384a6a31b047a6710b051567fddafc8b12a9f 2192 ruby-http-accept-language_1.0.2-1.dsc
 e0f509c0aaf078a4f65294b9109b26d7b3a94571 3126 ruby-http-accept-language_1.0.2.orig.tar.gz
 e757ce178e18f6352886c0c6d8ede2250969ecec 2185 ruby-http-accept-language_1.0.2-1.debian.tar.gz
 2763870ab564ab1a35c7e73d49dea4173a691674 4294 ruby-http-accept-language_1.0.2-1_all.deb
Checksums-Sha256: 
 78fde89d8a8d03ce543743bc7ffcc379adbbcd5beb516ccf48baecc75fe8c45c 2192 ruby-http-accept-language_1.0.2-1.dsc
 ba86590cdd128649120808cee862564e9206043e3ae51c74b8c3fff32d929299 3126 ruby-http-accept-language_1.0.2.orig.tar.gz
 5e640d5e61b0eebb2b88b888ece8c197846421c30949a6de19adf157da584935 2185 ruby-http-accept-language_1.0.2-1.debian.tar.gz
 11619e0eb5ab646c62bfe1d43a4b6b8eee83574fdc79d90475968c6039c939d0 4294 ruby-http-accept-language_1.0.2-1_all.deb
Files: 
 2a43f6442e033c745215fb2de33cf292 2192 ruby optional ruby-http-accept-language_1.0.2-1.dsc
 a1f0884b8d6001d626cd9e46eb127e0c 3126 ruby optional ruby-http-accept-language_1.0.2.orig.tar.gz
 36f4608c00673ead234eadbd53308511 2185 ruby optional ruby-http-accept-language_1.0.2-1.debian.tar.gz
 e6c4719cd67c692914fb738ab0135736 4294 ruby optional ruby-http-accept-language_1.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQlQMCAAoJEM4fnGdFEsIqW5MQAIc0GQG9GxRJDQgMJqJ+gfaN
H4jNEGpGhrucpUAQD15uKAM7nbfdkrHJrHqFzb56QYoCVJbvWJfBrxWEgTO+eYwj
zrzztlt1sUxaEtCdzEsQXcV8G7YUy2ngDeHnbgq/e+6vtgTkDRoq0jqYOqyz68iy
UrHrDym3b0VQhFeUn2ith3+K6n2USreF1z9e+xhNy/nvHG5yKjGx3196R6Y4ts47
ViTrNCAbJxeTW+jTWv1CT/u2rZXIkYTai9ZdSsChXA7vhtuv7Sn1G7w4aSUJtwPQ
L9NbdVvH2MWAGqDjbH7ZtM0jv8IaHKF6SNdfrF3jIhpn/L01fhIh1Qph3WK4MbGx
O86Pyp1Y1xi1iH6ypxqNyqCMEnJdP/rB2A77kiXvxrnrT6ARNu+Ayh0czdh228pH
eWlU2cva+h9Z+46rAaW40CyBBXIqKoD7Di1zf2/Y/rR39zU6y/aTy165f8PDzFFN
Rd+693j9pfMUEaHn2CdacTybnm81IvM1KoRo5ZnKSdcYni/ffp8t+9ygm8lS5GlF
TgnRi6amfQ5LR8wHtgS6bIyCWZhz3uO9uoHI7pcwjvjp6X3vDeuEiMiJbVPTz5b4
j+bvcKot1VdE3MfkMh3OWALYZvDTVvHT1MnBonoczhDJoXjTGPcleobBDUXQs0bS
HXTktWMecBxfljNX/RCQ
=apID
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Dec 2012 07:29:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:18:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.